h1 {
    font-size: 30px;
    color: red;
}

h2 {
    font-size: 18px;
    color:darkgray;
    text-decoration: underline;
}

p {
    font-style: italic;
}

span {
    color: red;
}

ol, ul {
    list-style-type: upper-roman;
}